body{background-color:#EEF1ED;color:#222;}
a{color:#000;}
a:hover,
a:focus{color:#444;}
hr{
	border-top-color:#B7C6B3;
	border-left-color:#B7C6B3;
	border-right-color:#DADBDA;
	border-bottom-color:#DADBDA;
}
.name_c{color:#555;}
/* .name_c .tripcode{color:#555;} */
/* .bg_r{background-color:#f00;color:#500;} */
.bg0{background-color:#EEF1ED;border-color:#DADBDA;}
.bg1{background-color:#E1E5DF;border-color:#C8DAC6;} /* 919E8F */
.bg2{background-color:#C1CDBE;border-color:#B7C6B3;}
.c:hover .c_in,
.bg3{background-color:#b1beaf;border-color:#9DAA9B;}
.bg4{background-color:#9BA99A;border-color:#697667;} /* 899687 */

.pagination ul li span{color:inherit;}

.bg1 ul>li>a{background-color:#C1CDBE;}
.bg1 ul>li>a:focus,
.bg1 ul>li>a:hover{background-color:#EEF1ED;}
.bg2 ul>li>a{background-color:#E1E5DF;}
.bg2 ul>li>a:focus,
.bg2 ul>li>a:hover{background-color:#EEF1ED;}
.bg3 ul>li>a{background-color:#C1CDBE;}
.bg3 ul>li>a:focus,
.bg3 ul>li>a:hover{background-color:#EEF1ED;}

/* these use .bg3 border and .bg3 MENU background. */
header .topb{background-color:#C1CDBE;border-color:#9DAA9B;}
header .topb:focus,
header .topb:hover{background-color:#EEF1ED;}

.icon_c.ih{color:#222;}

.t .p,
.t .newreply_c.for_summary{box-shadow:0px 3px 5px #CCC;}
/* .t .p.bg1 .f_link>span{color:#C8DAC6;} */
/* .t .p.bg2 .f_link>span{color:#B7C6B3;} */
.t .p.hilite2,
.t .p.hilite,
.t .p:target{background-color:#CCC;border-color:#AAA;}
/* .t .p:target .f_link>span, */
/* .t .p.hilite .f_link>span{color:#B7C6B3;} */

.truncate,
.t .p:not(.parent) .p_info:before,
.t time,
.t .f_info,
/* .t .p_num:not(:hover), */
/* .t .p_quote:not(:hover), */
.icon_c.ib input:not(:checked) ~ span,
.icon_c.ib input:not(:checked) ~ i{color:#7b897a;}
/* color:#868fc8; */

.omitted a{color:#7b897a;}
.omitted a:hover{color:#444;}

form input[type="text"],
form input[type="email"],
form input[type="password"],
form textarea,
form select,
form .fn{
	border-color:#849682;
}
.cta,
form input[type="submit"]{
	background-color:#CCC;
	border-color:#849682;
}

.thead .td,
thead td{background-color:#b1beaf;border-color:#9DAA9B;}

td,
.td{background-color:#E1E5DF;border-color:#C8DAC6;}

/* HIGHLIGHTED post is MISSING */

.f_del{color:#000;}
.subject_c{color:#000;}


.p .message>.quote,
.p .reference + .inlineref{color:#888;}
.p .inlineref>.p{border-color:#888;}


h1.title,
h2.title{
	color:black;
}

.icon,
.icon:before{
	background-image:  url('data:image/png;base64,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');
	/* background-image:url('../img/icons-greygreen.png'); */
}

.f_c span.thumb.unknown		{background:#00FF00;}
.f_c span.thumb.swf			{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAH0AAAB9AQMAAAC1Tv5mAAAABlBMVEUAAIDCye6Hn+6iAAAA+UlEQVR4Xr3VsY3FIBAA0UUOCCnBpVAalEYplEBIgMxJf4P9jOxDDu4IX7QjLSBzPf3voYUVhgAqQQCdUAmFIIBB6IRGKIRMEMBFGIROaIS6hULIBLkDPz9gg6YP2KBuAryCTX4SooKlJIJGW4ojHArW5h/AYgPhXEBuICpYfXoAq587cAv0GxCRL2jvoW6hvIe8BXkN1xbGe+hbaFuouj8LhAXKDnTDnsE27BmuFTQ2/QpdOwyaiFugEorIsUAm6K02uAD6LH5DJWTRegUtkWgw5BYSYQLcFg6CJwTCSYiERJgAR/CEQIiEBHAT4AmRMAEB4P7hVyf8AGhW72MvWQ4CAAAAAElFTkSuQmCC');}
.f_c span.thumb.audio		{background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAH0AAAB9AQMAAAC1Tv5mAAAABlBMVEUAAIDCye6Hn+6iAAAA3UlEQVR4Xu3UvQ3CMBCG4XQpswFZJFLWokCKUQrWMmIRs8GVV1h3xFA4fhsKKhApn0jx/XxO5+2jXw9/GAFGyAQlCCERIiEQOoARMkEJQkiESAgbXPbQbXDegRUIS4VcIM0VtICOFaSADRXSBrr0FWKBcX3C632B4daC9fcWfCVcBZAAq+jSQNAj4HhqQaZpbiAT7ADwz4Ef5bEsjKWzObbPAXGEHHJdlPU7SO2i3KVZZXEuOzMOxsA4I+UBofOIWHpicOXt9cgEIzjBAyESEkEISsgEI/j487/gPzwAeiy9+Cvys9MAAAAASUVORK5CYII=');}


body.darkbg h1.title,
body.darkbg h2.title{text-shadow:0 0 5px #EEF1ED;}
body.darkbg .newreply{text-shadow:0 0 5px #EEF1ED;}